charset "utf-8";
*{margin:0;padding:0;}
a{outline:none;border:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
img{border:none;margin:0;}
input{
	margin:0;
	padding-left:5px;
	background: #fafafa;
	color: #000;
	padding: 7px 9px;
	border: solid 1px #ebebeb;
	-webkit-border-radius: 3px; /* Safari and Chrome */
	-moz-border-radius: 3px; /* Firefox */
	border-radius: 3px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */

	position:relative;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
input[type="checkbox"] { border: none; background: none;}
input[type="radio"] { border: none; background: none;}
textarea { border: none;}
button{
	background: #fafafa;
	color: #000;
	padding: 0px 9px;
	border: none 1px #ebebeb;
	-webkit-border-radius: 3px; /* Safari and Chrome */
	-moz-border-radius: 3px; /* Firefox */
	border-radius: 3px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	
	position:relative;
	font-family: 'Dosis', sans-serif;
font-size: 13px;
	height: 33px;
	}
.buttons{
	background: #fafafa;
	color: #000;
	padding: 0px 9px;
	border: none 1px #ebebeb;
	-webkit-border-radius: 3px; /* Safari and Chrome */
	-moz-border-radius: 3px; /* Firefox */
	border-radius: 3px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */

	position:relative;
	font-family: 'Dosis', sans-serif;
font-size: 16px;
	line-height: 33px;
	height: 33px;
	cursor: pointer;
	position: relative;
	}
	
	
.buttonslink{
	background: #fafafa;
	color: #000;
	display: inline-block;
	text-decoration: none;
	padding: 0px 9px;
	border: none 1px #ebebeb;
	-webkit-border-radius: 3px; /* Safari and Chrome */
	-moz-border-radius: 3px; /* Firefox */
	border-radius: 3px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */

	position:relative;
	font-family: 'Dosis', sans-serif;
	font-size: 16px;
	line-height: 33px;
	height: 33px;
	cursor: pointer;
	position: relative;
	text-transform: uppercase;
	top: -5px;
	}
	
	.subnav {
		background: #191919;
		-webkit-border-radius: 6px; /* Safari and Chrome */
		-moz-border-radius: 6px; /* Firefox */
		border-radius: 6px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */

		z-index: 2;
		display: none;
		margin-top: -6px !important;
	}
.subnav li{
display: block;
clear: both;
padding: 0px 15px !important;
}
#navigation ul li.selected ul {
    display: block;
    float: left;
    margin: 0;
}
.smallbutton{
	background: #fafafa;
	color: #000;
	padding: 0px 5px;
	border: solid 1px #ebebeb;
	-webkit-border-radius: 3px; /* Safari and Chrome */
	-moz-border-radius: 3px; /* Firefox */
	border-radius: 3px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */

	position:relative;
	font-family: 'Dosis', sans-serif;
font-size: 12px;
	height: 26px;
	line-height: 26px;
	cursor: pointer;
	position: relative;
	
	text-decoration : none;
	
	}
	
	.auctionbutton{
	background: #fafafa;
	color: #DD1630;
	padding: 0px 5px;
	border: solid 1px #ebebeb;
	-webkit-border-radius: 3px; /* Safari and Chrome */
	-moz-border-radius: 3px; /* Firefox */
	border-radius: 3px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	behavior: url(pie.htc);
	position:relative;
	font-family: 'Dosis', sans-serif;
font-size: 16px;
	height: 42px;
	line-height: 42px;
	cursor: pointer;
	position: relative;
	font-weight:bold;
	
	}
	
input.smallbutton{
	background: #fafafa;
	color: #000;
	padding: 0px 5px;
	border: solid 1px #ebebeb;
	-webkit-border-radius: 3px; /* Safari and Chrome */
	-moz-border-radius: 3px; /* Firefox */
	border-radius: 3px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	behavior: url(pie.htc);
	position:relative;
	font-family: 'Dosis', sans-serif;
font-size: 12px;
	height: 28px;
	cursor: pointer;
	position: relative;
	text-decoration : none;
	
	}
textarea{
	padding-left:5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.frpointer  
{
    float:right;
    cursor:pointer;
}
html {
    overflow-y: scroll;
}

body {
	margin:0 auto;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
h1, h2, h3, h4, h5{
	color: #3e3e3e;
	font-family: 'Dosis', sans-serif;
margin: 0 0 10px 0;
}

h1 {
	font-size: 19px;
	font-weight: normal;
}

h2 {
	font-size: 15px;
	font-weight: normal;
}
img { border: none; }
p, div, td, span{
	font-size: 12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

p{
	padding:0;
	margin:0;
	line-height: 17px;
}
ul li {margin: 3px 0 3px 30px;}
ul{ margin: 15px 0;}

ol li {margin: 3px 0 3px 30px;}
ol{ margin: 15px 0;}
.container{
	position:relative;
	width:990px;
	margin: 0 auto;
}
.containerinner{
	position:relative;
	width:954px;
	margin: 0 auto;
	min-height: 200px;
}
#headerarea{
	height: 147px;
	background: #000 url(../images/headerbar.gif) center bottom no-repeat;
}
#contentarea{
	background: url(../images/mainbg.jpg) center top repeat-x;
	padding-top: 28px;
	min-height: 300px;
}
#contentarea p{
	margin: 10px 0;
}
.logo{
	position: absolute;
	left: 3px;
	top: 13px;
}
.headernav{
	position:relative;
	width: 630px;
}
.breadcrumbs{
	position: absolute;
	top: 127px;
	left: 20px;
	height: 20px;
	line-height: 20px;	
	color: #fff;
	font-size: 12px;
}
.breadcrumbs a{
	color:#ffff0e;
}
#navigation{
	position: absolute;
	top: 78px;
	right: 0px;
	height: 35px;
	line-height: 35px;
	padding: 0 15px;
	
	background: -moz-linear-gradient(top,  #000,  #1f1f1f);
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#1f1f1f));	
	
}

#navigation ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#navigation ul li {
	margin:0 6px;
	padding:0px;
	color: #fff;
	list-style-type:none;
	float:left;
}
#navigation ul li.line {
	margin:0 1px;
	padding:0px;
	list-style-type:none;
	font-size: 16px;
	float:left;
}
/*#navigation ul li a.links:link, a.links:visited{
	height:34px; 
	text-decoration:none; 
	color:#fff; 
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center; 
	display:block;	
	overflow:auto;		
}*/


#navigation ul li a.small{
	height:35px;
	text-decoration:none;
	color:#fff;
	font-size: 18px;
	font-family: 'Dosis', sans-serif;
text-align:center;
	display:block;
	line-height: 35px;
}

#navigation ul li a.small:hover{
	height:35px;
	text-decoration:none;
	color:#ffff0e;
	font-size: 18px;
	font-family: 'Dosis', sans-serif;
text-align:center;
	display:block;
	line-height: 35px;
}
.contact-link{
	position: absolute;
	top: -5px;
	right: 0px;
	height: 23px;
	line-height: 23px;
	padding: 5px 15px 0;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#1f1f1f');
	background: -moz-linear-gradient(top,  #000,  #1f1f1f);
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#1f1f1f));	
	
	-webkit-border-radius: 6px; /* Safari and Chrome */
	-moz-border-radius: 6px; /* Firefox */
	border-radius: 6px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	behavior: url(pie.htc);
}
.contact-link a{
	color: #f8c100;
	font-family: 'Dosis', sans-serif;
font-size: 18px;
	text-decoration: none;	
}

.google-link{
	position: absolute;
	top: 4px;
	right: 150px;
}

.btn{
	background: #fafafa;
	border: solid 1px #CCC;
	padding: 3px;
	line-height: 10px;
	height: 10px;
	font-size: 12px;
	color:#000;
}
.c-box{
	border: solid 1px #d4d4d4;
	padding: 10px;
	background: #f9efe2;
	-webkit-border-radius: 6px; /* Safari and Chrome */
	-moz-border-radius: 6px; /* Firefox */
	border-radius: 6px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	behavior: url(pie.htc);
	position:relative;
}
.c-box-inner{
	border: solid 1px #d4d4d4;
	background: #fff;
	-webkit-border-radius: 4px; /* Safari and Chrome */
	-moz-border-radius: 4px; /* Firefox */
	border-radius: 4px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	behavior: url(pie.htc);
	position:relative;
}
.right-type1{
	font-size: 18px;
	color: #dd1630;
	font-weight: bold;
}

.right-type2{
	font-size: 18px;
	color: #000;
	font-weight: bold;
}
.right-details{
	
	font-size: 13px;
	color: #000;
	font-weight: bold;
}
.redbar{
	background: #dd1630;
	color: #fff;
	-webkit-border-radius: 3px; /* Safari and Chrome */
	-moz-border-radius: 3px; /* Firefox */
	border-radius: 3px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	behavior: url(pie.htc);
	position:relative;
	padding: 0 17px;
	height: 50px;
	line-height: 50px;
}

.yellowback{
	background: #f8c100;
}

.redback{
	background: #dd1630;
	color:#ffffff;
}

.yellowbar{
	background: #f8c100;
	color: #000;
	-webkit-border-radius: 3px; /* Safari and Chrome */
	-moz-border-radius: 3px; /* Firefox */
	border-radius: 3px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	behavior: url(pie.htc);
	position:relative;
	padding: 0 17px;
	height: 50px;
	line-height: 50px;
}

.redbar2{
	background: #dd1630;
	color: #fff;
	-webkit-border-radius: 3px; /* Safari and Chrome */
	-moz-border-radius: 3px; /* Firefox */
	border-radius: 3px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	behavior: url(pie.htc);
	position:relative;
	padding: 0 10px;
	height: 43px;
	line-height: 21px;
}
.yellowbar2{
	background: #f8c100;
	color: #000;
	-webkit-border-radius: 3px; /* Safari and Chrome */
	-moz-border-radius: 3px; /* Firefox */
	border-radius: 3px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	behavior: url(pie.htc);
	position:relative;
	padding: 0 10px;
	height: 43px;
	line-height: 21px;
}

.searchbg{
	background: #fff url(../images/searchbg.jpg) right bottom no-repeat;	
}

.printer{
	position: absolute;
	right: -5px;
	top: -5px;
	width: 60px;
	height: 42px;
	background: url(../images/printer.png) 0 0 no-repeat;		
}

.smalllink{
	font-size: 10px;
	color: #000;	
}
.smalllink2{
	text-decoration: none;
	color: #000;	
}
.w720{
	width: 720px;
}
.w450{
	width: 450px;
}
.w475{
	width: 475px;
}
.w250{
	width: 250px;
}
.w223{
	width: 223px;
}
.w206{
	width: 206px;
}
.w200{
	width: 200px;
}
.w160{
	width: 160px;
}
.w120{
	width: 120px;
}
.w180{
	width: 180px;
}
.h32{	
	height: 32px;
}
.h288{
	height: 288px;	
}
.h328{
	height: 328px;	
}

.w465{
	width: 465px;
}
.w505{
	width: 505px;
}
.w525{
	width: 525px;
}

.w750{
	width: 750px;
}

.w210{
	width: 210px;
}
.w170{
	width: 170px;
}

.w372
{
    width:50%;
}

.w371
{
    width:50%;
}

.mh485{
	
	min-height: 485px;
}

.mh356{
	
	min-height: 356px;
}

.mh560{
	
	min-height: 560px;
}

.mh552{
	
	min-height: 552px;
}

.mh160{
	min-height: 160px;
}
.desc{
	height: 45px;
	line-height: 15px;
	overflow: hidden;
}


div .desc p,
div .desc p font,
div .desc p span{
	line-height: 15px !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	color: #000 !important;
	font-weight: normal !important;
	text-align: left !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding: 0 !important;
	
}
div .desc span{
	line-height: 15px !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	color: #000 !important;
	font-weight: normal !important;
	text-align: left !important;
	
}

div .desc h1, 
div .desc h2, 
div .desc h3, 
div .desc h4, 
div .desc h5{
	line-height: 15px !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	color: #000 !important;
	font-weight: normal !important;
	text-align: left !important;
	margin: 0 !important;
	padding: 0 !important;
	
}
.featured{
	color: #dd1630;
}
.listing-title{
	font-size: 18px;
	max-width: 280px;
	line-height: 22px;
}
.printing-title{
	font-size: 18px;
	max-width: 520px;
	line-height: 22px;
}
.prev{
	display: block;
	background: url(../images/prev.png) 0 0 no-repeat;
	height: 50px;
	width: 30px;
	position: absolute;
	top: 77px;
	left: -10px;
	z-index: 1;
}
	
.next{
	display: block;
	background: url(../images/next.png) 0 0 no-repeat;
	height: 50px;
	width: 30px;
	position: absolute;
	top: 77px;
	right: -10px;
	z-index: 1;	
}
.ad-prev{
	display: block;
	background: url(../images/prev.png) 0 0 no-repeat;
	height: 50px;
	width: 30px;
	position: absolute;
	top: 117px;
	left: -10px;
	z-index: 5;
}
	
.ad-next{
	display: block;
	background: url(../images/next.png) 0 0 no-repeat;
	height: 50px;
	width: 30px;
	position: absolute;
	top: 117px;
	right: -10px;
	z-index: 5;	
}
.featured-box-price{
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 100%;
	background: url(../images/pricebar.png) bottom center no-repeat;
	height: 24px;
	line-height: 24px;
	color: #000;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.ad-caption{
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../images/caption.png) 0 0 repeat;
	color: #000;
	width: 100%;
	font-size: 13px;
	height: 50px;
}
.twtr-doc{
	max-height: 268px;	
}
.vam{
	height: 45px;
	display:table-cell;
	vertical-align: middle;
}
.sel{
	background: #fafafa;
	color: #444444;
	padding: 7px 9px;
	border: solid 1px #ebebeb;
	-webkit-border-radius: 3px; /* Safari and Chrome */
	-moz-border-radius: 3px; /* Firefox */
	border-radius: 3px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	behavior: url(pie.htc);
	position:relative;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
}
.bartitle{
	font-size: 28px;
	line-height: 50px;
	font-family: 'Dosis', sans-serif;
}
.smalltext{
	font-size: 10px;}
.leftcol{
	padding: 5px 0 10px 0;
	width: 210px;
}

.maincol{
	margin-bottom: 10px;
	min-height: 300px;
}


#printfooter{
	color: #000;
	text-align:center;
	background: #fcf6ed url(../images/footer.gif) top center repeat-x;
	min-height: 40px;
	}

#footer{
	color: #000;
	text-align:center;
	background: #fcf6ed url(../images/footer.gif) top center repeat-x;
	min-height: 180px;
	}
#footer a.link{
	color: #000;
	text-decoration: underline;
}

.rc-3 {
	-webkit-border-radius: 3px; /* Safari and Chrome */
	-moz-border-radius: 3px; /* Firefox */
	border-radius: 3px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	behavior: url(pie.htc);
	position:relative;
}
.rc-6 {
	-webkit-border-radius: 6px; /* Safari and Chrome */
	-moz-border-radius: 6px; /* Firefox */
	border-radius: 6px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	behavior: url(pie.htc);
	position:relative;
}
.rc-10 {
	-webkit-border-radius: 10px; /* Safari and Chrome */
	-moz-border-radius: 10px; /* Firefox */
	border-radius: 10px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	behavior: url(pie.htc);
	position:relative;
}

a.whitelink{
	color: #fff;
}
a.whitelink-nou{
	color: #fff;
	text-decoration: none;
}

a.blacklink{
	color: #000;
}
a.blacklink-nou{
	color: #000;
	text-decoration: none;
}
.quicklinks a{
	color: #000;
	font-size: 12px;
	font-weight: bold;
}
.footerlinks a{
	color: #000;
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	padding: 0 25px;
}

.dotted{
	height: 1px;
	border-bottom: dotted 1px #717171;
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*GENERAL*/
.clearfix:after {content:"."; display:block; height:0;
                 clear:both; visibility:hidden; }
.clearfix       {display:inline-block;}
/* Hide from IE Mac */
.clearfix       {display:block;}
/* End hide from IE Mac */
* html .clearfix{ height:1px;}

.fr{
	float:right;
}
.fl{float:left;}

.clearer{clear:both;width:100%;height:0px;line-height:0px;font-size:0px; border:0px;}

.spacer-3{height:3px;line-height:3px;font-size:3px;clear:both;}
.spacer-5{height:5px;line-height:5px;font-size:5px;clear:both;}
.spacer-7{height:7px;line-height:7px; clear:both;width:250px;}
.spacer-10{height:10px; clear:both;}
.spacer-1{height:2px;line-height:2px;clear:both;}
.spacer-20{height:20px; clear:both;}
.spacer-25{height:25px; clear:both;}

.noborder{border:0px;}
.di{display:inline;}
.db{display:block;}

.pt-0   {padding-top:0px;}
.pt-1   {padding-top:1px;}
.pt-2   {padding-top:2px;}
.pt-3   {padding-top:3px;}
.pt-4   {padding-top:4px;}
.pt-5     {padding-top:5px;}
.pt-10    {padding-top:10px;}
.pt-15    {padding-top:15px;}
.pt-20    {padding-top:20px;}
.pt-30   {padding-top:30px;}
.pb-0     {padding-bottom:0px;}
.pb-1   {padding-bottom:1px;}
.pb-2   {padding-bottom:2px;}
.pb-3   {padding-bottom:3px;}
.pb-4   {padding-bottom:4px;}
.pb-5     {padding-bottom:5px;}
.pb-10    {padding-bottom:10px;}
.pb-15    {padding-bottom:15px;}
.pb-20    {padding-bottom:20px;}
.pr-1   {padding-right:1px;}
.pr-2   {padding-right:2px;}
.pr-3   {padding-right:3px;}
.pr-4   {padding-right:4px;}
.pr-5     {padding-right:5px;}
.pr-10    {padding-right:10px;}
.pr-15    {padding-right:15px;}
.pr-20    {padding-right:20px;}
.pl-1   {padding-left:1px;}
.pl-2   {padding-left:2px;}
.pl-3   {padding-left:3px;}
.pl-4   {padding-left:4px;}
.pl-5    {padding-left:5px;}
.pl-10    {padding-left:10px;}
.pl-15    {padding-left:15px;}
.pl-20    {padding-left:20px;}
.pl-25    {padding-left:25px;}

.mt-15    {margin-top:15px;}

.mr-10    {margin-right:10px;}
.ml-10    {margin-left:10px;}
.mt-10    {margin-top:10px;}
.mb-10    {margin-bottom:10px;}

.mr-15    {margin-right:15px;}
.ml-15    {margin-left:15px;}
.mt-15    {margin-top:15px;}
.mb-15    {margin-bottom:15px;}

.mr-20    {margin-right:20px;
    top: 0px;
    left: 0px;
}
.ml-20    {margin-left:20px;}
.mt-20    {margin-top:20px;}
.mb-20   {margin-bottom:20px;}

.mr-55    {margin-right:55px;}
.ml-55    {margin-left:55px;}
.mt-55    {margin-top:55px;}
.mb-55   {margin-bottom:55px;}


.m0		{margin: 0;}
.p0		{padding: 0;}
.p-1    {padding:1px;}
.p-2 	{padding:2px;}
.p-3 	{padding:3px;}
.p-5    {padding:5px;}
.p-10   {padding:10px;}

.orange{
	color: #d12f25;
}
.sliderul {
margin: 0;
padding: 0;
list-style: none;
display: block;
}
.sliderli {
width: auto;
height: auto;
padding: 0;
margin:0;
display: block;
float: left;
}
.modalBackground
{
  background-color:gray;
  filter:alpha(opacity=40);
  opacity:0.5;
}
.errorMessage
{
    font-weight: bold;
    color: Red;
}

.checkList label
{
    margin-left:5px;
    font-size:9px;

  
}



.boxlink
{
    text-decoration:none;
}

.sitemapArea	{
	width: 100%;
	padding-left: 30px;
	padding-bottom: 10px;
}

.sitemap	{
	font-size: 12px;
	color: #39434c;
	padding-top: 10px;
}

.sitemap1 {
	font-size: 12px;
	color: #A40016;
	padding-left: 25px;
	padding-top: 10px;
}

.sitemap1 a	{
	text-decoration: none;
	color: #A40016;
}

.sitemap3 {
	font-size: 12px;
	color: #39434c;
	line-height: 2em;
	padding-left: 40px;
	padding-top: 10px;
}

.search-result
{
    background-color:#f9efe2;
    border: 1px solid #BBBBBB;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius:6px;
    padding: 5px;
    width: 450px;
    
}

.twitter-share-button { width: 80px !important;}

a.addlink:link,
a.addlink:visited,
a.addlink:hover,
a.addlink:active 
{
    color: #dd1630;
}


#Gallery li {
    float: left;
    width: 20%;
	text-align: center;
	margin: 0;
	margin-bottom: 40px;
}

#Gallery {
    list-style: none outside none;
    padding: 0px;
    margin: 0px;
}

.ps-document-overlay,
.ps-carousel {
max-height: 100%;
max-width: 100%;
}

.ps-toolbar { margin-top: -1px; }

.agreed{ width: 428px; height: 265px; background: url(http://www.propertypartners.ie/images/saleagreed.png) 50% 50% no-repeat; position: absolute; top: 0; left: 0;}
.sold{ width: 428px; height: 265px; background: url(http://www.propertypartners.ie/images/sold.png) 50% 50% no-repeat; position: absolute; top: 0; left: 0;}

.mainprintimage{
	width: 600px;	
}
.containerprint{
	position:relative;
	width:600px;
	margin: 0 auto;
	min-height: 200px;
}